@echo off
if not exist pcc_key.com goto Err
PCC_KEY A
if ERRORLEVEL=9 goto Exit
set Q=x
if ERRORLEVEL=6 set Q=F:
if %Q%==x if ERRORLEVEL=5 set Q=E:
if %Q%==x if ERRORLEVEL=4 set Q=D:
if %Q%==x if ERRORLEVEL=3 set Q=C:
if %Q%==x if ERRORLEVEL=2 set Q=B:
if %Q%==x if ERRORLEVEL=1 set Q=A:
PCC_KEY B
if ERRORLEVEL=9 goto Exit
set Z=x
if ERRORLEVEL=6 set Z=F:
if ERRORLEVEL=5 if %Z%==x set Z=E:
if ERRORLEVEL=4 if %Z%==x set Z=D:
if ERRORLEVEL=3 if %Z%==x set Z=C:
%Z%
cd %Q%
:ÝPCCxxÞ
md\PCC23
cd\PCC23
:ÝVerzÞ
md W-IMAG
cd W-IMAG
%Q%W-IMAG
cd..
md W-BENCH
cd W-BENCH
%Q%w-bench
cd..
md W-CLOCK
cd W-CLOCK
%Q%w-clock
cd..
md w-cube
cd w-cube
%Q%w-cube
cd..
md w-4gew
cd w-4gew
%Q%w-4gew
cd..
md TERMIN
cd TERMIN
%Q%termin
cd..
md PCC-PRG
cd PCC-PRG
%Q%PCCPRG
cd..
md P&P-DEB
cd P&P-DEB
%Q%p&p-deb
cd..
md RKT-UTIL
cd RKT-UTIL
%Q%rkt-util
cd..
MD W-WRITE
CD W-WRITE
%Q%w-write
cd..
:ÝEndModÞ
cls
%Q%PCC_KEY C
if ERRORLEVEL 9 goto Exit
goto Exit
:Err
echo ÝPCC-Disk-INSTALL konnte die Hilfsdatei PCC_KEY nicht finden.
echo ÝInstallieren Sie bitte von der Original-Heftdiskette.
:Exit
set Q=
set Z=
